Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Dec 2002 22:15:28 -0000

Jordan:
> On Sun, Dec 01, 2002 at 03:04:48PM +0200, Adam Raizen wrote:
> > Actually, I think that what we're trying to express here is deontic
> > modality, so you could say "nomu'eiku lo nanmu cu gletu lo nanmu",
> > understanding no to be quantifying over worlds where the rule is
> > followed. If we had a way to explicitly note that mu'ei is deontic,
> > we might also be able to note which rule or rule system is used 
[...]
> mu'ei could do it, but I hope that if mu'ei becomes official it
> either (a) gets moved to MOI or something so it can allow specifying
> the type of modality, or (b) it gets pinned down to epistemological
> modality in all circumstances 
> 
> The problem with (a) is that we lose the ability to do forethought
> with it, and to use it in sumti tcita. Instead it would always
> have to be at the main brivla (or just in front of it). So I'd
> probably prefer (b), perhaps with the use of other mu'ei-like cmavo
> for different concepts of necessity (perhaps ma'ei for moral
> necessity?) 

I would tend to use {bilga} for deontic modality. For the reasons
you cite, mu'ei is better in ROI, but I guess there is a case for
a counterpart in MOI which would allow for different sorts of
modality to be expressed, either by a sumti or by a tanru formation.
If there is resistance to adding extra cmavo, I guess one could
use a lujvo, so that PA+MOI > lujvo li PA.

--And.